<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Dunlopillo</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Mitr:100,300,400,500,700,900">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Material+Icons">
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
    <meta property="og:url"           content="www.dunlopilloliveyourlifetothefullest.com" />
    <meta property="og:type"          content="website" />
    <meta property="og:title"         content="Dunlopillo" />
    <meta property="og:description"   content="DUNLOPILLOTHAI LIVE YOUR LIFE TO THE FULLEST"/>
    <meta property="og:image"         content="https://dunlopillo.co.th/wp-content/uploads/2019/06/live-your-life-1.jpg" />
  </head>
  <body>
    <noscript>
      <strong>We're sorry but dunlopillo doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
